Bug 76110 - [UPDATE] databases/py-psycopg from 1.1.17 to 1.1.18
Summary: [UPDATE] databases/py-psycopg from 1.1.17 to 1.1.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-11 16:40 UTC by Piet Delport
Modified: 2005-02-15 13:26 UTC (History)
0 users

See Also:


Attachments
py-psycopg-1.1.18.patch (2.47 KB, patch)
2005-01-11 16:40 UTC, Piet Delport
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piet Delport 2005-01-11 16:40:24 UTC
This release includes a patch to build on 64-bit platforms.
The port also installs two previously-missed example scripts.
Comment 1 Volker Stolz freebsd_committer 2005-01-19 16:43:14 UTC
Dear maintainer, please review this PR!

Cheers,
   Volker
Comment 2 Volker Stolz freebsd_committer 2005-01-19 16:43:47 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Anders Nordby freebsd_committer 2005-02-15 13:25:58 UTC
State Changed
From-To: feedback->closed

Committed, thanks! (Maintainer timeout.)